#ifndef VDR_MPLAYERCLUSTER_CONTROL_H
#define VDR_MPLAYERCLUSTER_CONTROL_H

#include <vdr/player.h>

class cClusterPlayer;

class cClusterControl: public cControl {
private:
  cClusterPlayer *m_Player;

public:
  cClusterControl(const char *Filename);
  virtual ~cClusterControl();

  virtual void Hide(void);
  virtual eOSState ProcessKey(eKeys Key);

  void Stop(void);
};

#endif // VDR_MPLAYERCLUSTER_CONTROL_H
